---
title: msStereo3DPackingMode
slug: Web/API/HTMLVideoElement/msStereo3DPackingMode
tags:
  - msStereo3DPackingMode
---
<p id="Summary">{{APIRef("DOM")}}</p>

<p>{{Non-standard_header()}}</p>

<p><code><strong>msStereo3DPackingMode</strong></code> is a read/write property which gets or sets the frame-packing mode for stereo 3-D video content.</p>

<p>This proprietary property is specific to Internet Explorer and Microsoft Edge.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">
<em>HTMLVideoElement</em>.msStereo3DPackingMode(topbottom, sidebyside, none);

</pre>

<h2 id="Value">Value</h2>

<p>The following values return, or set, the stereo 3-D content packing as "topbottom", "sidebyside", or "none" for regular 2-D video.</p>

<ul>
 <li><code>none (0)</code>: Specifies regular 2-D video.</li>
 <li><code>topbottom (1)</code>: Specifies stereo 3-D content packing and that the views are packed side-by-side in a single frame.</li>
 <li><code>sidebyside (2)</code>: Specifies sidebyside stereo 3-D content packing and that the views are packed top-to-bottom in a single frame.</li>
</ul>

<h2 id="See_Also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/API/HTMLVideoElement">HTMLVideoElement</a></li>
 <li><a href="/en-US/docs/Web/API/Microsoft_API_extensions">Microsoft API extensions </a></li>
</ul>
